aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2014-07-29 08:34:20 (EDT)
committerAlexander Kurtakov2014-07-29 08:34:20 (EDT)
commitb57bc9b58064f35471e22a05aebf197c672819df (patch)
tree46ea029339ea2d52301e48b54361396e999ab12e
parent2666c67a9af03363e8090b98383bf188ea84f828 (diff)
downloadeclipse.platform.releng.aggregator-b57bc9b58064f35471e22a05aebf197c672819df.zip
eclipse.platform.releng.aggregator-b57bc9b58064f35471e22a05aebf197c672819df.tar.gz
eclipse.platform.releng.aggregator-b57bc9b58064f35471e22a05aebf197c672819df.tar.bz2
Bug 440640 - Bump maven prereq to 3.1.1refs/changes/57/30657/1
It's enforced by cbi-plugins 1.1.1 that require it. This commit just make it fail early if tried with older Maven. Change-Id: I2ae4d2c7c10ca7fd4c4aaaebb6e386cc7e95f557 Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
-rw-r--r--eclipse-platform-parent/pom.xml2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index c8b9132..953ecde 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -18,7 +18,7 @@
<version>4.5.0-SNAPSHOT</version>
<packaging>pom</packaging>
<prerequisites>
- <maven>3.0.5</maven>
+ <maven>3.1.1</maven>
</prerequisites>
<properties>
<maven.test.skip>true</maven.test.skip>